<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-kindergartendimitrovgrad</identifier>
<title>Детские сады города Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20160215</created>
<modified>20161021</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-kindergartendimitrovgrad/data-20161021T115534-structure-20161021T115534.xml</source>
<created>20161021T115534</created>
<provenance>Детские сады города Димитровграда</provenance>
<valid>20161021</valid>
<structure>20161021T115534</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-kindergartendimitrovgrad/data-20160215T112701-structure-20160215T112701.xml</source>
<created>20160215T112701</created>
<provenance>Детские сады города Димитровграда</provenance>
<valid>20160215</valid>
<structure>20160215T112701</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-kindergartendimitrovgrad/structure-20161021T115534.xsd</source>
<created>20161021T115534</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-kindergartendimitrovgrad/structure-20160215T112701.xsd</source>
<created>20160215T112701</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>